# Generated by Django 3.2.24 on 2024-06-24 09:44

# Django
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("django_easy_quiz", "0006_weightedanswersquiz_show_score_summary"),
    ]

    operations = [
        migrations.AddField(
            model_name="interpretationquiz",
            name="answers_random",
            field=models.BooleanField(
                default=False,
                help_text="Answers will be shown on random order.",
                verbose_name="Random answers",
            ),
        ),
        migrations.AddField(
            model_name="weightedanswersquiz",
            name="answers_random",
            field=models.BooleanField(
                default=False,
                help_text="Answers will be shown on random order.",
                verbose_name="Random answers",
            ),
        ),
        migrations.AlterField(
            model_name="interpretationquiz",
            name="questions_random",
            field=models.BooleanField(
                default=False,
                help_text="Questions will be shown on random order.",
                verbose_name="Questions aléatoires",
            ),
        ),
        migrations.AlterField(
            model_name="weightedanswersquiz",
            name="questions_random",
            field=models.BooleanField(
                default=False,
                help_text="Questions will be shown on random order.",
                verbose_name="Questions aléatoires",
            ),
        ),
        migrations.AlterField(
            model_name="weightedanswersquiz",
            name="show_score_summary",
            field=models.BooleanField(
                default=True, verbose_name="Afficher le score dans la conclusion"
            ),
        ),
    ]
